<?xml version='1.0' encoding='UTF-8'?>
<tables>
	<!-- data_history table -->
	<table>
		<name>data_history</name>
		<column>
			<name>id</name>
			<type>integer</type>
			<options>
				<unsigned>true</unsigned>
				<autoincrement>true</autoincrement>
			</options>
		</column>
		<column>
			<name>sid</name>
			<type>integer</type>
			<options>
				<notnull>true</notnull>
			</options>
		</column>
		<column>
			<name>lookedup_at</name>
			<type>datetime</type>
			<options>
				<notnull>true</notnull>
			</options>
		</column>
		<column>
			<name>tvalue</name>
			<type>text</type>
			<options>
				<default>empty</default>
				<notnull>false</notnull>
			</options>
		</column>
		<column>
			<name>fvalue</name>
			<type>bigint</type>
			<options>
				<notnull>false</notnull>
			</options>
		</column>
		<column>
			<name>ftype</name>
			<type>integer</type>
			<options>
				<notnull>false</notnull>
			</options>
		</column>
		
		<keys>
			<primary>id</primary>
			<index>sid</index>
		</keys>
		<init>
		SQL:<![CDATA[
		]]>
		</init>
	</table>
</tables>
